uuid: 3176f702-7085-49a3-9cac-0f0a2a50c4e5
langcode: en
status: true
dependencies:
  module:
    - l10n_pconfig
third_party_settings:
  l10n_pconfig:
    formula: ($n!=1)
id: so
label: Somali
direction: ltr
weight: 0
locked: false
